NVIDIA_ROOT=	${.CURDIR}/../..

.if !defined(LOCALBASE)
LOCALBASE=	/usr/local
.endif
LIB=		XvMCNVIDIA
SHLIB_MAJOR=	1
STATIC_LIB=	true
LIBDIR=		${LOCALBASE}/lib

.include <${NVIDIA_ROOT}/mk/nvidia.lib.mk>
